@charset "UTF-8";
/* CSS Document */
/*********************
NAVIGATION STYLES
*********************/
/*
all navs have a .nav class applied via
the wp_menu function; this is so we can
easily write one group of styles for
the navs on the site so our css is cleaner
and more scalable.
*/
.nav {
  border-bottom: 0;
  margin: 0;
  /* end .menu li */
  /* highlight current page */
  /* end current highlighters */ }
  .nav li {
    /*
    so you really have to rethink your dropdowns for mobile.
    you don't want to have it expand too much because the
    screen is so small. How you manage your menu should
    depend on the project. Here's some great info on it:
    http://www.alistapart.com/articles/organizing-mobile/
    */ }
    .nav li a {
      display: block;
/*      color: white;
*/      text-decoration: none;
      padding: 0.75em;
      /*
      remember this is for mobile ONLY, so there's no need
      to even declare hover styles here, you can do it in
      the style.scss file where it's relevant. We want to
      keep this file as small as possible!
      */ }
    .nav li ul.sub-menu li a,
    .nav li ul.children li a {
      padding-left: 30px; }
	  
    .nav>ul>li>a{}

.header.secondary nav>ul>li>ul.sub-menu{
/*    position: relative;
*/ /*   padding: 15px;*/
/*    margin: 100px 0 0.5em;
*/   /* color: #333;
    background: #ffffff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border:#999 2px solid;*/
}
.header.secondary nav>ul>li>ul.sub-menu:after {
/*	content:"";
	position:absolute;
	top:-30px;
	left:20px;
	border:15px solid transparent;
	border-bottom-color:#ffffff;
	display:block;
	width:0;*/
}



.header.secondary nav>ul>li>ul.sub-menu 
{
/*position: relative;
width: 250px;
height: 120px;*/
padding: 0px;
background: #FFFFFF;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: #ccc solid 2px;
}

.header.secondary nav>ul>li>ul.sub-menu:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 15px 15px;
border-color: #FFFFFF transparent;
display: block;
width: 0;
z-index: 1;
margin-left: -15px;
top: -15px;
left: 15%;
}

.header.secondary nav>ul>li>ul.sub-menu:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 16px 16px;
border-color: #ccc transparent;
display: block;
width: 0;
z-index: 0;
margin-left: -16px;
top: -18px;
left: 15%;
}



.header.secondary nav>ul>li>ul.sub-menu li ul.sub-menu 
{
/*position: relative;
width: 180px;
height: 120px;
*/padding: 0px;
background: #FFFFFF;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: #ccc solid 2px;
}

.header.secondary nav>ul>li>ul.sub-menu li ul.sub-menu:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 16px 10px 0;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
left: -16px;
top: 14px;
}

.header.secondary nav>ul>li>ul.sub-menu li ul.sub-menu:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 11px 17px 11px 0;
border-color: transparent #ccc;
display: block;
width: 0;
z-index: 0;
left: -19px;
top: 13px;
}


.sidr.left ul>li>ul.sub-menu{
padding: 0px;
background: #FFFFFF;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: #ccc solid 2px;

}
.sidr.left ul li ul.sub-menu, .sidr.left ul li ul.sub-menu li, .sidr ul li  ul.sub-menu li a  {
	color:#000;
}

.sidr ul.sub-menu li, .sidr ul.sub-menu li:hover {border-top:0px;line-height: 40px;}
/*.sidr ul.sub-menu li:hover {border-bottom:0px;}
*/
.sidr ul.sub-menu li:hover>a {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
}

.sidr.left ul>li>ul.sub-menu:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 16px 10px 0;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
left: -16px;
top: 14px;
}

.sidr.left ul>li>ul.sub-menu:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 11px 17px 11px 0;
border-color: transparent #ccc;
display: block;
width: 0;
z-index: 0;
left: -19px;
top: 13px;
}


/* ======================== */
/* FYEO2018 HEADER REDESIGN */
/* ======================== */

/* distance from top to center of graphic = 35 		*/
/* padding left-right is 20px 						*/
/* padding top for burger menu is 15 but margin is 4*/
/* burger menu icon height is 16 					*/
/* search icon height is 16  						*/





/* Burger Menu -- Begin */
.header-burgermenu{
    height: 46px;
    padding-left: 1.25em;
    padding-right: 1.25em;
    margin-top: 1.125em;
    left: 0px;
    position: absolute;
    top: 0px;
}
.header-burgermenu:hover {
    /* background-color:#f0f0f0; */
}
body.desktop button#responsive-menu-pro-button {
    width: auto;
    height: auto;
    position: relative;
    top: inherit;
    left: inherit;
}


body.mobile #responsive-menu-pro-container{width:75%;max-width:inherit;}

body.mobile header #mobile-navigation button#responsive-menu-pro-button, 
body.tablet header #mobile-navigation button#responsive-menu-pro-button {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;}
	
#responsive-menu-pro-title-image, #responsive-menu-pro-title-image img {width:100%;height:auto;}

body.mobile button#responsive-menu-pro-button {
    width: inherit;
    height: inherit;
    position: relative;
    top: 0em;
    left: 0em;
}
/* Burger Menu -- End */




/* -------------------------------------------- */
/* The side navigation menu 					*/
/* -------------------------------------------- */

#mySidenav nav>ul{
/*	position:static;
*/	
}

#mySidenav ul>li { /*background-color:#ddd;*/}

#mySidenav nav>ul>li{ float:none;
	
}


#mySidenav nav>ul>li>a{
font-size: .925em;
    font-weight: bold;
}
#mySidenav ul>li>ul.sub-menu{
	padding: 0px;
	background: #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: #ccc solid 2px;
}

#mySidenav ul li ul.sub-menu, 
#mySidenav ul li ul.sub-menu li, 
#mySidenav ul li  ul.sub-menu li a  {
	color:#000;
	padding: 0px;
    margin-left: .25em;
    font-size: 1em;
    font-weight: bold;
}


#mySidenav ul.sub-menu li, 
#mySidenav  ul.sub-menu li:hover 
{border-top:0px;line-height: 40px;}

#mySidenav ul.sub-menu li:hover>a 
{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
}

#mySidenav ul>li>ul.sub-menu:after 
{
/*	content: '';
	position: absolute;
	border-style: solid;
	border-width: 11px 17px 11px 0;
	border-color: transparent #FFFFFF;
	display: block;
	width: 0;
	z-index: 1;
	left: -16px;
	top: 13px;
*/
	content: '';
    position: absolute;
    border-style: solid;
    border-width: 6px 8px 6px 0;
    border-color: transparent #FFFFFF;
    display: block;
    width: 0;
    z-index: 1;
    left: -8px;
    top: 12px;

}


#mySidenav>nav>ul>li.menu-item-has-children>a:after,
#mySidenav ul>li.menu-item-has-children>a:after
 {
/*	content:'>';
*/	content:'\f054';
	float:right;
	color:#aaa;
	font-family: FontAwesome;
}
#mySidenav ul>li>ul.sub-menu:before{
/*	content: '';
	position: absolute;
	border-style: solid;
	border-width: 11px 17px 11px 0;
	border-color: transparent #ccc;
	display: block;
	width: 0;
	z-index: 0;
	left: -19px;
	top: 13px;
*/	
	content: '';
    position: absolute;
    border-style: solid;
    border-width: 7px 9px 7px 0;
    border-color: transparent #ccc;
    display: block;
    width: 0;
    z-index: 0;
    left: -11px;
    top: 11px;
	
}
/*#mySidenav>nav>ul>li.menu-item-has-children>ul.sub-menu:before{}
*/
#mySidenav ul li > ul { 
	position: absolute; 
	background-color: #333; 
	top: 0; left: -200px; 
	min-width: 200px; 
	z-index: -1; 
/*	height: 100%; 
*/	-webkit-transition: left 500ms ease-in; 
	-moz-transition: left 500ms ease-in; 
	-ms-transition: left 500ms ease-in; 
	transition: left 500ms ease-in; 
}

#mySidenav ul li:hover > ul { 
	left: 200px; 
	    z-index: 4;
	-webkit-transition: left 500ms ease-in; 
	-moz-transition: left 500ms ease-in; 
	-ms-transition: left 500ms ease-in; 
	transition: left 500ms ease-in; 
} 


#mySidenav ul li > ul li a:hover { 
/*	background-color:#2e2e2e; 
*/	color:#666;
}



/* -------------------------------------------- */
/* The side navigation menu 					*/
/* -------------------------------------------- */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 200px; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #fff; /* white*/
    /*overflow-x: hidden;*/ /* Disable horizontal scroll */
	overflow-x: visible;
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.15; /* 0.5 second transition effect to slide in the sidenav */
	-webkit-box-shadow: 10px 0px 11px -5px rgba(102,102,102,1);
-moz-box-shadow: 10px 0px 11px -5px rgba(102,102,102,1);
box-shadow: 10px 0px 11px -5px rgba(102,102,102,1);

}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #000000;
    display: block;
    transition: 0.1s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
/*    transition: margin-left .5s;
    padding: 20px;
*/}

#sidemenu_title img.masthead-logo {
	width:100%; 
	height:auto;
}

#mySidenav.nosidenav {
	/*visibility:hidden;*/     
	width: 0px;
	height: 0px; 
	overflow:hidden;
}

.desktopmainmenu {text-align:center;}


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}



/* -------------------------------------------- */
/*   SOME UBERMENU STYLES 						*/
/* -------------------------------------------- */

.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-target a, 
ul.ubermenu-submenu a {
	color:#000000!important;
}

.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-target a.emphasis {font-weight:700;}

.ubermenu-skin-clean-white .ubermenu-submenu li.ubermenu-clear-row a.special-section
, li.ubermenu-clear-row a.special-section {    
	/*padding-top: 1em;
    border-top: 1px #d5d5d5 dotted;*/}

.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-target a:hover, 
ul.ubermenu-submenu a:hover {
	color:#666666!important;
}


.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-current-menu-item>.ubermenu-target {
	color:#000000;
}

body.mobile .ubermenu-responsive-toggle,
body.tablet .ubermenu-responsive-toggle  
{padding: 15px 10px;}

body.mobile #mobile-navigation nav>div.ubermenu,
body.tablet #mobile-navigation nav>div.ubermenu
{width:375px;}

body.mobile #mobile-navigation nav>div.ubermenu>ul.ubermenu-nav>li.ubermenu-item,
body.tablet #mobile-navigation nav>div.ubermenu>ul.ubermenu-nav>li.ubermenu-item  
{background-color:#1DA2D6}

body.mobile #mobile-navigation nav>div.ubermenu>ul.ubermenu-nav>li.ubermenu-item ul.ubermenu-submenu li,
body.tablet #mobile-navigation nav>div.ubermenu>ul.ubermenu-nav>li.ubermenu-item ul.ubermenu-submenu li
{background-color:#000;}

body.mobile #mobile-navigation nav>div.ubermenu>ul.ubermenu-nav>li.ubermenu-item ul.ubermenu-submenu li>a,
body.tablet #mobile-navigation nav>div.ubermenu>ul.ubermenu-nav>li.ubermenu-item ul.ubermenu-submenu li>a
{color:#fff;}

body.mobile #mobile-navigation nav>div.ubermenu>ul.ubermenu-nav>li.ubermenu-item ul.ubermenu-submenu li>i,
body.tablet #mobile-navigation nav>div.ubermenu>ul.ubermenu-nav>li.ubermenu-item ul.ubermenu-submenu li>i
{color:#fff;}

body.mobile #mobile-navigation nav>div.ubermenu>ul.ubermenu-nav>li.ubermenu-item.ubermenu-active>.ubermenu-target,
body.tablet #mobile-navigation nav>div.ubermenu>ul.ubermenu-nav>li.ubermenu-item.ubermenu-active>.ubermenu-target
{color:#fff;background-color:#948671;}

/* -------------------------------------------- */
/*	SIDE MENU*/
/* -------------------------------------------- */


	

